# List backups for a database Source: https://docs.orchard.hackclub.com/api/operations/databases_backups_list/ `GET /apiv1/databases/{id}/backups` Operation ID: `databases_backups_list` Auth: authenticated (scope: read) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `id` | path | Yes | | ## Responses ### 200: OK ```json { "items": { "additionalProperties": {}, "properties": { "backupName": { "type": "string" }, "completedAt": { "type": [ "string", "null" ] }, "createdAt": { "type": "string" }, "createdBy": { "type": [ "string", "null" ] }, "databaseId": { "type": "string" }, "errorMessage": { "type": [ "string", "null" ] }, "id": { "type": "string" }, "label": { "type": "string" }, "sizeBytes": { "anyOf": [ { "type": "string" }, { "type": "number" }, { "type": "null" } ] }, "status": { "type": "string" }, "type": { "type": "string" } }, "required": [ "id", "databaseId", "label", "backupName", "type", "status", "createdAt" ], "type": "object" }, "type": "array" } ```